@use "./scss/" as *;

.container {
  width: 100%;
  padding: 20px;
}

.title {
  border-bottom: solid 5px #157ac4;
  margin-left: 10px;
  h1 {
    font-size: 3em;
    font-weight: 700;
  }
  hr {
    position: relative;
    top: 5px;
    left: calc(-43.5%);
    border: none;
    background: #f9d12b;
    width: 13%;
    height: 5px;
  }
}
.artikel {
  display: flex;
  margin-top: 20px;

  .display-text-group {
    margin-top: 20px;
    color: #8a99a4;
    font-size: 1.25em;
    text-align: justify;
  }
  .read-more-button {
    display: inline;
    cursor: pointer;
  }
  @include mobile-potrait {
    display: flex;
    flex-direction: column;
    .display-text-group {
      margin-left: 10px;
      margin-top: 0;
    }
  }
}

.content {
  width: 70%;
  margin-top: 0;
  padding: 0.3em;
  @include mobile-potrait {
    display: inline;
    width: auto;
    padding: 0;
    border-radius: 0;
    flex-direction: column;
  }
}
img {
  display: inline;
  width: 50%;
  padding: 10px;
  border-radius: 3%;
  @include mobile-potrait {
    display: inline;
    width: 100%;
    border-radius: 0;
    flex-direction: column;
  }
}
h1 {
  margin-left: 5px;
  display: inline-block;
  color: #44444c;
}
h2 {
  display: inline-block;
  color: #44444c;
  @include mobile-potrait {
    padding: 10px;
  }
}
p {
  padding: 1em 0;
  color: #8a99a4;
  text-align: justify;
}
footer > p {
  margin-top: 10px;
  padding: 1em;
  border-top: solid 1px #e1e1e1;
  text-align: center;
}
